<p>
  <b>Vielen Dank, dass ihr dabei wart! Wir hatten viel Spaß gemeinsam mit euch! - Eure sIT/git-Orga, 2024-07-01</b>
</p>
<p>
  Vom Freitag den <s>14. bis zum Sonntag den 16. Juni</s> <b>28. bis zum Sonntag den 30. Juni</b> 2024 finden die Göttinger studentischen InformatikTage statt. Die InformatikTage sind ein Vortrags- und Workshopwochenende von voll mit allem was im Studium oft zu kurz kommt. Dieses Jahr haben wir das Motto "Retro - war früher alles besser?" gewählt. Entdecke gemeinsam mit uns die Vergangenheit und was wir mit ihr für die Zukunft lernen können. Egal ob du
  <ul>
    <li>Studierende*r</li>
    <li>Promovierende*r</li>
    <li>Mitarbeite*r</li>
    <li>Professor*in</li>
    <li>Alumni</li>
    <li>Schüler*in</li>
    <li>oder einfach nur informatikinteressiert bist</li>
  </ul>
  - auf den Informatiktagen kannst du
  <ul>
    <li>Erfahrungen austauschen</li>
    <li>lernen oder anderen etwas Interessantes vermitteln</li>
    <li>Kontakte knüpfen</li>
    <li>Spaß haben</li>
    <li>und vieles mehr!</li>
  </ul>
<p>
  In diesem Jahr ist neben Vorträgen und Workshops voraussichtlich ein Sommerfest dabei!
</p>
<p>
  Wir w&uuml;nschen allen Teilnehmenden viel Spa&szlig;!
</p>
